RETIRED: MatrixSSL TLS Implementation Information Disclosure Vulnerability

MatrixSSL is prone to an information-disclosure vulnerability.

An attacker can exploit this issue to gain access to sensitive information that may aid in further attacks.

Versions prior to MatrixSSL 3.4.1 are vulnerable.

NOTE: This BID is being retired because the information about this issue is moved to BID 57778.


 

Privacy Statement
Copyright 2010, SecurityFocus